<%= javascript_include_tag "decidim/slug_form" %>

<div class="card">
  <div class="card-divider">
    <h2 class="card-title"><%= title %></h2>
  </div>

  <div class="card-section">
    <div class="row column">
      <%= form.translated :text_field, :title, autofocus: true %>
    </div>

    <div class="row column">
      <%= form.translated :editor, :description, toolbar: :image, lines: 25 %>
    </div>

    <div class="row">
      <div class="columns xlarge-6">
        <%= form.date_field :start_date %>
      </div>

      <div class="columns xlarge-6">
        <%= form.date_field :end_date %>
      </div>
    </div>

    <div class="row">
      <div class="columns xlarge-6 slug">
        <%= form.text_field :cta_path %>
        <p class="help-text"><%== t(".cta_path_help", url: decidim_form_slug_url("processes/" + current_participatory_process.slug, form.object.cta_path)) %></p>
      </div>

      <div class="columns xlarge-6">
        <%= form.translated :text_field, :cta_text %>
        <p class="help-text"><%= t(".cta_text_help") %></p>
      </div>
    </div>
  </div>
</div>
